:root {
  --content-width: 900px;
  --title-size: 24px;
  --title-size-sm: 22px;
  --quote-size: 12px;

  --bar-label-size: 16px;
  --bar-label-size-sm: 14px;
  --bar-value-size: 20px;
  --bar-value-size-sm: 16px;
  --bar-mri: #3333ff;
  --bar-ct: #11154f;
  --bar-value: #ffffff;
  --bar-label: #11154f;

  --slider-value-size: 60px;

  /* Slider */
  --slider-background: #e5e5e5;
  --slider-background-fill: #3333ff;
  --slider-track-height: 10px;
  --slider-track-border-radius: 5px;
  --slider-thumb-size: 30px;
  --slider-thumb-radius: 15px;
  --slider-thumb-background: #ffffff;
  --slider-thumb-shadow: #bababa;
}

.slider-bars {
  font-family: "Roboto", Helvetica, sans-serif;
  display: flex;
}

.slider-bars h1 {
  font-size: var(--title-size);
  line-height: 1.4;
}

.slider h1 {
  margin-bottom: 5px;
}

.slider .slider-value {
  font-weight: bold;
  font-size: var(--slider-value-size);
  margin: 40px 0 15px 0;
  color: #11154f;
}

.slider .slider-quote {
  font-size: var(--quote-size);
  margin: 30px 0 0 0;
}

.bar-item {
  width: 100%;
  margin: 35px 0 40px;
  display: flex;
  align-items: center;
}

.bar-item .bar-value,
.bar-item .bar-label {
  display: inline-block;
}

.bar-item .bar-value {
  font-size: var(--bar-value-size);
  font-weight: 500;
  padding: 14px 20px;
  color: var(--bar-value);
  min-width: 85px;
  font-size: 24px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.bar-item .bar-label {
  font-size: var(--bar-label-size);
  color: var(--bar-label);
  padding-left: 20px;
  font-weight: 600;
}

.bar-item.bar-mri .bar-value {
  background-color: var(--bar-mri);
}

.bar-item.bar-ct .bar-value {
  background-color: var(--bar-ct);
}

.bars .full-width {
  width: 270px;
}

@media all and (max-width: 960px) {
  .slider-bars {
    flex-direction: column;
    align-content: center;
    width: auto;
    overflow: hidden;
  }

  .slider-bars h1 {
    font-size: var(--title-size-sm);
  }

  .slider,
  .bars {
    width: 100%;
    margin: 0;
  }

  .bars {
    margin-top: 50px;
  }

  .bar-item .bar-value {
    font-size: var(--bar-value-size-sm);
    padding: 12px 8px;
    min-width: 80px;
  }

  .bar-item .bar-label {
    font-size: var(--bar-label-size-sm);
    padding-left: 12px;
  }
  
}
